Contents Previous Next

## Links, Named Links

- Description: Identifies a remote (Internet) or local link
- Properties: !Multiline, !FreeSpaces, !Align, !Nesting
- Contains: Macros, Raw, Tagged, Image
- Syntax:
  - Any valid internet URL, ftp, news or email address is detected and converted automatically
  - The protocol (http, https, ftp) is optional, `www.likethis.com`
  - A name can be used for a link: `[click here www.url.com]`
  - An image can point to a link: `[[image.jpg] www.url.com]`
  - Macros are allowed on the link address: `[see source %%infile]`
  - Macros are allowed on the link name: `[mirror of %%outfile www.url.com]`
  - All the link specification must be on a single line of the source file, no line breaks inside
- Details:
  - If the target does not have link support, they're just underlined

Contents Previous Next